@charset "utf-8";

#header {width:1023px;float:left;background: #efede1 url(/ui/images/header_bg.jpg) repeat-x 0 0;}
#content_container {width:1023px;float:left;background:#eae6da  repeat-x 0 0;}
#content_container.inner_page{background:#eae6da repeat-x 0 0;}

/* pagenav */
#pagenav a {padding:3px;}
#pagenav .current {font-weight: bold;background: #304685;color: #fff;padding:4px}
#pagenav .inactive {border: 1px solid #aaa;font-weight: normal;background: #F1EDDE;color: #aaa;padding:3px}
#pagenav a {border: 1px solid #555;text-decoration: none;color: #000;}
#pagenav a:hover {background: #304685;color: #fff;}

#sc-block .sc{font-size:2px;margin:0}
#sc-block .sc.selected{background:#000}
#sc-block .sc a{float:left;border:1px solid #00c;cursor:pointer;display:block;margin:3px;height:16px;width:16px}
#sc-block .sc.selected a{border-color:#fff;cursor:default}
#sc-block{margin-left:9px;}